// File:	MeshShape.cxx
// Created:	Thu Dec 23 11:03:49 1993
// Author:	Didier PIFFAULT
//		<dpf@zerox>

#include <MeshShape.ixx>

Standard_Boolean MeshShape_Chrono=Standard_False;
Standard_Integer MeshShape_Trace=0;


void MeshShape::SetMesure(const Standard_Boolean val)
{
  MeshShape_Chrono=val;
}

void MeshShape::SetTrace(const Standard_Integer val)
{
  MeshShape_Trace=val;
}
